Stadtsektion Ziirich - Task / Tache #5702

Standaktionen koordinieren
14 August 2013 21:51 - packi

Status: New Start date: 14 August 2013
Priority: High Due date:

Assignee: lukask % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Sitzung 03.10.2013

Description

Daten und Standorte fir Ende August - November festlegen

History

#1 - 03 October 2013 20:15 - packi
- Target version set to Sitzung 03.10.2013

Jetzt bis im Januar

#2 - 03 October 2013 20:56 - packi
Standaktionen Winterthur:

Sa, 26. Oktober, Marktgasse bei Justiziabrunnen
Sa, 16. November, Untertor bei ZKB

Sa, 7. Dezember, Graben, Ecke Marktgasse

Sa, 4. Januar, Marktgasse bei Justiziabrunnen
Sa, 18. Januar, Lindenplatz in Wlflingen

Sa, 25. Januar, Rémertor in Oberwinterthur

Sa, 1. Februar, Graben, Ecke Marktgasse

Sa, 8. Februar, Marktgasse bei Justiziabrunnen

24 October 2023
